"use strict";

module.exports = function(sequelize, DataTypes) {
  var DataWeb = sequelize.define('DataWeb', {
  valuemin: DataTypes.STRING,
  valuemax: DataTypes.STRING,
  valueobj: DataTypes.STRING,
  id: {type: DataTypes.INTEGER, unique: true, primaryKey: true}
  },{
    freezeTableName: true // Model tableName will be the same as the model name
  });

  return DataWeb;
};